html, body {
	font-family: 'Catamaran';
	margin: 0;
	padding: 0;
}

.btn-mais {
	background-color: #6f6f6e;
	color: #aec90b;
	padding: .5em 2em;
	transition: .4s all;
}

.btn-mais:hover {
	text-decoration: none;
	font-weight: 700;
	transform: scale(1.05);
	transition: .2s all;
	color: white;
}

.linha-post {
	border-top: 3px solid rgba(0,0,0,.8);
}

.page-item {
	margin: .5em;
}

.page-item a {
	color: rgb(0,0,0);
}

.page-item.active .page-link {
	background-color:  #fffb8d;
	border-color: rgba(0,0,0,.5);
	color: rgba(0,0,0,.5);
}

.footer-blog {
	background-color: #a8cf45;
	color: #fff;
}

.footer-blog a {
	color: #fff;
}

.titulo-blog {
	color: #fff;
	font-size: 5em;
}

.newsletter {
	height: 100%;
	width: 0;
	position: fixed;
	z-index: 1;
	top: 0;
	right: 0;
	background-color: #fff;
	overflow-x: hidden;
	transition: 0.5s;
	box-shadow: -9px -2px 17px 0px rgba(0,0,0,0.67);
	-webkit-box-shadow: -9px -2px 17px 0px rgba(0,0,0,0.67);
	-moz-box-shadow: -9px -2px 17px 0px rgba(0,0,0,0.67);
}

.linha-news {
	width: 7em;
	height: 10px;
	border-bottom: 3px solid rgba(0,0,0,.8);
	position: relative;
	right: -5em;
	top: -1.3em;
}

.btn-newsletter {
	border: none;
	background-color: transparent;
	position: relative;
	right: 2em;
	top: 0.2em;
}

.openNews {
	position: fixed;
	right: 2em;
	bottom: 2em;
}

.envelope {
	color: #a8cf45;
	cursor: pointer;
}

.logo-blog {
	position: absolute;
	top: 2em;
	left: 2em;
	width: 200px;
}

@media (min-width: 320px) and (max-width: 992px) {
	.titulo-blog {
		font-size: 2em;
	}
}